ProcessPilots(3)

NAME
ProcessPilots

SYNOPSIS

  Public Member Functions
ProcessPilots (const QVector< QStringList > &raw_csv_data)
void init ()
QHash< QString, QHash< QString, QVariant > > getProcessedPilotMaps () const
QHash< QString, int > getProcessedPilotsIds () const

Author

Generated automatically by Doxygen for openPilotLog from the source code.